搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

I'm being prompted to update firefox but was told 52.9.0 is last version to run on xp

  • 3 回覆
  • 2 有這個問題
  • 145 次檢視
  • 最近回覆由 crankygoat

more options

Should I download something newer like 52.9.1 on an XP pc?

被選擇的解決方法

52.9.1 will work on XP.

Note that you may be prompted to update by sites or by Firefox, and then be told there are no further updates anyway. This sort of thing happens with EOL'd operating systems.

If you get update messages in the future, you will likely just have to ignore them.

從原來的回覆中察看解決方案 👍 1

所有回覆 (3)

more options

選擇的解決方法

52.9.1 will work on XP.

Note that you may be prompted to update by sites or by Firefox, and then be told there are no further updates anyway. This sort of thing happens with EOL'd operating systems.

If you get update messages in the future, you will likely just have to ignore them.

more options

There is no official 52.9.1 AFAIK, so 52.9.0 is the last version for your platform.

more options

Yes, it was only in the Tinderbox, never released.